@charset "utf-8";
/*******************
***** Globals 
*******************/

body {
	background-color:#ffffff;
	padding:0px;
	margin:0px;
}

body, table, td, tr, p, div, td div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font: normal 62.5%;
}


a:link, a:visited { 
	color:#0074a5; 
	text-decoration: none; 
}

a:hover { 
	color:#0074a5; 
	text-decoration: none; 
}

/* webkit, opera, IE9 */
::selection { background:lightblue; color:#254965; }
/* mozilla firefox */
::-moz-selection { background:lightblue; color:#254965; }

/* webkit, opera, IE9 */
::selection { background:lightblue; color:#254965; }
/* mozilla firefox */
::-moz-selection { background:lightblue; color:#254965; }


.Blue_Button {
	margin:0;
	padding:0px 20px 0px 20px;
	display:inline-block;
	height:40px;
	font-size:16px;
	font-weight:bold;
	line-height:40px;
	color:#FFF;
	text-align:center;
	text-shadow:0 1px 1px rgba(12,12,12,0.75);
	vertical-align:middle;
	cursor:pointer;
	float: right;
	background-color:#254965;
	*background-color:#254965;
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#487395),to(#254965));
	background-image:-webkit-linear-gradient(top,#487395,#254965);
	background-image:-o-linear-gradient(top,#487395,#254965);
	background-image:linear-gradient(to bottom,#487395,#254965);
	background-image:-moz-linear-gradient(top,#487395,#254965);
	background-repeat:repeat-x;border:1px solid #bbb;
	*border:0;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border-color:#254965 #254965 #254965;border-bottom-color:#a2a2a2;
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#487395',endColorstr='#254965',GradientType=0);
	filter:progid:dximagetransform.microsoft.gradient(enabled=false);
	*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);	
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}

.Blue_Button:hover {
	color:#FFF;
	text-decoration:none;
	background-position:0 -15px;
	-webkit-transition:background-position .1s linear;
	-moz-transition:background-position .1s linear;
	-o-transition:background-position .1s linear;
	transition:background-position .1s linear;
}

.Black_Button {
	margin:0;
	padding:0px 20px 0px 20px;
	display:inline-block;
	height:40px;
	font-size:16px;
	font-weight:bold;
	line-height:40px;
	color:#FFF;
	text-align:center;
	text-shadow:0 1px 1px rgba(12,12,12,0.75);
	vertical-align:middle;
	cursor:pointer;
	background-color:#000000;
	*background-color:#000000;
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#4a4a4a),to(#000000));
	background-image:-webkit-linear-gradient(top,#4a4a4a,#000000);
	background-image:-o-linear-gradient(top,#4a4a4a,#000000);
	background-image:linear-gradient(to bottom,#4a4a4a,#000000);
	background-image:-moz-linear-gradient(top,#4a4a4a,#000000);
	background-repeat:repeat-x;border:1px solid #bbb;
	*border:0;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border-color:#000000 #000000 #000000;border-bottom-color:#a2a2a2;
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#4a4a4a',endColorstr='#254965',GradientType=0);
	filter:progid:dximagetransform.microsoft.gradient(enabled=false);
	*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}

.Black_Button:hover {
	color:#FFF;
	text-decoration:none;
	background-position:0 -15px;
	-webkit-transition:background-position .1s linear;
	-moz-transition:background-position .1s linear;
	-o-transition:background-position .1s linear;
	transition:background-position .1s linear;
}


/*******************
***** Header
*******************/

.Top_Header {
	display:block;
	background-color:#000000;
	line-height:30px;
	height:30px;
	text-align:center;
}

.Top_Header .Container {
	width:998px;
	display:inline-block;
	text-align:right;
}

.Top_Header .Container a {
	display:inline-block;
	margin-left:8px;
	color:#FFFFFF;
	text-decoration:none;
}

.Top_Header .Container a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

.Header {
	display:block;
	width:100%;
	text-align:center;
	white-space:nowrap;
}

.Logo {
	display:inline-block;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-position:0px 40px;
	width:405px;
	height:140px;
}

/*******************
***** Search (Big)
*******************/

.Search_Wrapper {
	display:inline-block;
	width:592px;
	vertical-align:top;
	text-align:right;
	margin-top:52px;
	margin-right:5px;
}

.Search_Wrapper .Container {
	text-align:left;
	display:inline-block;
	border:#FFFFFF 1px solid;
	-moz-box-shadow: 0px 0px 4px #CCC;
	-webkit-box-shadow: 0px 0px 4px #CCC;
	box-shadow: 0px 0px 4px #CCC;
	/* For IE 8 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 
	//filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');*/
}

.Search_Wrapper .Container .Sub_Container {
	position:relative;
	text-align:left;
	display:inline-block;
	width:476px;
	border:#878787 2px solid;
	padding:2px;
	height:50px;
}

.Search_TextBox_Big {
	position:absolute;
	display:inline-block;
	width:72%;
	border:1px solid #FFFFFF;
	color:#aaaaaa;
	font-size:24px;
	padding:8px;
	top:50%;
	margin-top:-23px;
	outline:none;
}

.Search_Button_Big {
	position:absolute;
	right:2px;
	top:2px;
	margin:0;
	padding:0px 20px 0px 20px;
	display:inline-block;
	height:50px;
	font-size:18px;
	font-weight:bold;
	line-height:50px;
	color:#FFF;
	text-align:center;
	text-shadow:0 1px 1px rgba(12,12,12,0.75);
	vertical-align:middle;
	cursor:pointer;
	background-color:#0d6c12;
	*background-color:#0d6c12;
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#29992f),to(#0d6c12));
	background-image:-webkit-linear-gradient(top,#29992f,#0d6c12);
	background-image:-o-linear-gradient(top,#29992f,#0d6c12);
	background-image:linear-gradient(to bottom,#29992f,#0d6c12);
	background-image:-moz-linear-gradient(top,#29992f,#0d6c12);
	background-repeat:repeat-x;border:1px solid #bbb;
	*border:0;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border-color:#0d6c12 #0d6c12 #bfbfbf;border-bottom-color:#a2a2a2;
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#29992f',endColorstr='#0d6c12',GradientType=0);
	filter:progid:dximagetransform.microsoft.gradient(enabled=false);
	*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}

.Search_Button_Big:hover {
	color:#FFF;
	text-decoration:none;
	background-position:0 -15px;
	-webkit-transition:background-position .1s linear;
	-moz-transition:background-position .1s linear;
	-o-transition:background-position .1s linear;
	transition:background-position .1s linear;
}


/*************************
***** Widscreen/Slider
*************************/

.Widscreen_Wrapper {
	position:relative;
	margin-top:10px;
	display:block;
	text-align:center;
	width:100%;
	background-color:#254d6d;
	background-image:url(../images/BG_image_strip.jpg);
	background-repeat:repeat-x;
	background-position:center;
	height:354px;
	overflow:hidden;
}

.Featured_Article_Wrapper {
	position:absolute;
	z-index:1;
	left:50%;
	margin-left:-497px;
	display:inline-block;
	height:354px;
	width:420px;
	background-image:url(../images/featured_article_BG.png);
	background-repeat:no-repeat;
	padding:40px 20px 40px 20px;
	overflow:hidden;

}

.Featured_Article_Wrapper .Title {
	width:350px;
	text-align:left;
	display:block;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:30px;
	overflow: hidden;
	max-height:80px;
}
.Featured_Article_Wrapper .Title a{
	color: #000;	
}

.Featured_Article_Wrapper .Title a:hover{
	text-decoration: underline;	
}

.Featured_Article_Wrapper .Description {
	margin-top:16px;
	text-align:left;
	width:350px;
	display:-block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:22px;
	font-size:15px;
	max-height:150px;
	overflow:hidden;
}

.Featured_Article_Wrapper .Description a {
	display:inline-block;
	padding:0px 4px;
	background-color:#4a84ad;
	height:20px;
	line-height:20px;
	color:#FFFFFF;
	font-size:12px;
	font-style:italic;
}

.Featured_Article_Wrapper .Description a:hover {
	background-color:#254d6d;
	text-decoration: underline;
}

.Featured_Article_Wrapper .Controls {
	position: absolute;
	bottom: 120px;
	left: 50px;
	margin-top:25px;
	width:350px;
	display:block;
	text-align:left;
}

.Controls .Arrow_Left {
	display:inline-block;
	background-image:url(../images/arrow_black_left.png);
	background-repeat:no-repeat;
	width:34px;
	height:34px;
	cursor:pointer;
}

.Controls .Arrow_Left:hover {
	background-image:url(../images/arrow_blue_left.png);
}

.Controls .Arrow_Right {
	display:inline-block;
	background-image:url(../images/arrow_black_right.png);
	background-repeat:no-repeat;
	width:34px;
	height:34px;
	cursor:pointer;
}

.Controls .Arrow_Right:hover {
	background-image:url(../images/arrow_blue_right.png);
}

.Slideshow_Wrapper {
	position:absolute;
	left:50%;
	margin-left:-107px;
	display:inline-block;
	height:354px;
	width:605px;
	overflow:hidden;
	background-color:#FFFFFF;
}


/*************************
***** Home Body
*************************/

.Body_Wrapper {
	margin:28px 0px 40px 0px;
	display:block;
	width:100%;
	text-align:center;
	white-space:nowrap;
}

.Left_Col {
	display:inline-block;
	width:385px;
	text-align:left;
	margin-right:13px;
}

.Right_Col {
	display:inline-block;
	width:584px;
	text-align:left;
	vertical-align:top;
}

/*************************
***** Home Left Column
*************************/

.Left_Mod_Featured {
	display:block;
	height:168px;
	border:1px solid #41769c;
	background-color:#b4d3e9;
	overflow:hidden;
	padding:16px;
	margin-bottom:32px;
}

.Left_Mod_Featured .Title {
	display:block;
	font-family:"Times New Roman", Times, serif;
	color:#123049;
	font-size:22px;
	padding-bottom:10px;
}

.Left_Mod_Featured select {
	display:block;
	width:100%;
	border:1px solid #153752;
	margin-bottom:5px;
	font-size:16px;
	padding:6px;
}

.Left_Mod_Featured a {
	float:left;
	margin-top:13px;
	display:inline-block;
	color:#123049;
	font-size:11px;
}

.Left_Mod_Featured a:hover {
	text-decoration:underline;
}

.Left_Mod_Featured input[type="button"] {
	float:right;
	display:inline-block;
	margin-top:3px;
}

.Left_Mod_1 {
	display:block;
	/*height:168px;*/
	border:1px solid #c5c5c5;
	background-color:#FFFFFF;
	overflow:hidden;
	white-space:normal;
	padding:16px;
	margin-bottom:32px;
}

.Left_Mod_1 .Title {
	display:block;
	font-family:"Times New Roman", Times, serif;
	color:#00000;
	font-size:22px;
	padding-bottom:10px;
}

.Left_Mod_1 .Description {
	display:block;
	padding-bottom:15px;
	line-height:20px;
}

.Left_Mod_1 a {
	font-style:italic;
}

.Left_Mod_1 ol {
	margin:0;
	padding:0;
	color:#575757;
}

.Left_Mod_1 li {
	line-height:20px;
}

.Left_Mod_1 a {
	color:#226fa6;
}

.Left_Mod_1 a:hover {
	text-decoration:underline;
}

.Left_Mod_1 ol {
	display:inline-block;
	margin: 0;
	margin: 0 15px 0 0; 
	margin:0px 15px 0px 22px;
	float: left;
}


.Left_Mod_1 ol .Col {
	display:inline-block;
	margin: 0;
	margin: 0 15px 0 0; 
	margin:0px 15px 0px 22px;
	float: left;
}

.Left_Mod_1 input[type="text"] {
	display:inline-block;
	width:250px;
	border:1px solid #153752;
	font-size:16px;
	padding:9px;
	color:#aaaaaa;
}

.Left_Mod_1 input[type="button"] {
	display:inline-block;
	margin-top:-5px;
}


/*************************
***** Home Right Column
*************************/

.Right_Mod_Featured {
	display:block;
	height:200px;
	overflow:hidden;
	margin-bottom:34px;
}

.Right_Mod_Featured .Title {
	border-top:3px solid #264a66;
	-moz-box-shadow:inset 0 1px 0 0 #ffffff;
	-webkit-box-shadow:inset 0 1px 0 0 #ffffff;
	box-shadow:inset 0 1px 0 0 #ffffff;
	display:block;
	color:#264a66;
	font-size:12px;
	padding:8px 12px 8px 12px;
	background: #cce0ee; /* Old browsers */
	background: -moz-linear-gradient(top,  #cce0ee 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cce0ee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cce0ee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cce0ee 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cce0ee 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cce0ee 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cce0ee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.Right_Mod_Featured .Description {
	display:block;
	margin:20px 12px 12px 12px;
	padding-bottom:15px;
	line-height:20px;
	white-space:normal;
}

.Right_Mod_Featured .Description img {
	float:left;
	border:1px solid #CCCCCC;
	margin:5px 20px 5px 0px;
}

.Right_Mod_Featured .Description a {
	font-style:italic;
}

.Right_Mod_Featured .Description a:hover {
	text-decoration:underline;
}

.Right_Mod {
	display:block;
	height:200px;
	white-space:normal;
	margin-bottom:34px;
}

.Right_Mod .Title {
	border-top:3px solid #9e9e9e;
	-moz-box-shadow:inset 0 1px 0 0 #ffffff;
	-webkit-box-shadow:inset 0 1px 0 0 #ffffff;
	box-shadow:inset 0 1px 0 0 #ffffff;
	display:block;
	color:#707070;
	font-size:12px;
	padding:8px 12px 8px 12px;
	background: #e8e8e8; /* Old browsers */
	background: -moz-linear-gradient(top,  #e8e8e8 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e8e8e8 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e8e8e8 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e8e8e8 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e8e8e8 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.Right_Mod .Col {
	margin:20px 0px 12px 12px;
	padding:15px 30px 15px 30px;
	display:inline-block;
	background-color:#f3f3f3;
	width:210px;
}

.Right_Mod .Col_Nolist {
	margin:20px 0px -4px 12px;
	padding:15px 19px 15px 19px;
	display:inline-block;
	background-color:#f3f3f3;
	width:232px;
}

.Right_Mod .Col ul {
	margin:0px;
	padding:0px;
}

.Right_Mod .Col_Nolist ul {
	margin:0px;
	padding:0px;
}

.Right_Mod .Col li {
	font-size:10px;
	line-height:20px;
}

.Right_Mod .Col_Nolist li {
	font-size:10px;
	line-height:20px;
	list-style-type: none;
}

.Right_Mod .Col_Nolist .Headline {
	font-size:14px;
	font-weight:bold;
	padding-bottom:8px;
	color:#264a66;
}

.Right_Mod .Col a {
	font-size:13px;
	color:#000000;
}

.Right_Mod .Col a:hover {
	text-decoration:underline;
}

.Right_Mod .Col_Nolist a {
	font-size:13px;
	color:#000000;
}

.Right_Mod .Col_Nolist a:hover {
	text-decoration:underline;
}



/*************************
***** Footer
*************************/

.Footer_1_Wrapper {
	display:block;
	text-align:center;
	height:240px;
	background-color:#1c1c1c;
	background-image:url(../images/footer_watermark.png);
	background-repeat:no-repeat;
	background-position:35% 0%;
}

.Footer_1_Wrapper .Logo_Wrapper {
	display:inline-block;
	width:300px;
	margin:35px 0px 0px 18px;
	text-align:left;
}

.Logo_Wrapper .Logo {
	display:inline-block;
	background-image:url(../images/footer_logo.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:54px;
}

.Logo_Wrapper .Company {
	margin:10px 0px 0px 10px;
	display:block;
	text-align:left;
	color:#9d9d9d;
	font-size:11px;
	line-height:17px;
}

.Logo_Wrapper .Company a {
	display:block;
	text-align:left;
	color:#9d9d9d;
}

.Logo_Wrapper .Facebook {
	display:inline-block;
	background-image:url(../images/facebook_icon.png);
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	margin:10px -5px 0px 10px;
}

.Logo_Wrapper .Twitter {
	display:inline-block;
	background-image:url(../images/twitter_icon.png);
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	margin:10px -5px 0px 10px;
}

.Logo_Wrapper .Pinterest {
	display:inline-block;
	background-image:url(../images/pinterest_icon.png);
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	margin:10px -5px 0px 10px;
}

.Logo_Wrapper .Company a:hover {
	text-decoration:underline;
}

.Footer_1_Wrapper ul {
	display:inline-block;
	width:195px;
	margin:35px 0px 0px 0px;
	text-align:left;
	vertical-align:top;
	list-style:none;
}

.Footer_1_Wrapper ul .Headline {
	font-size:16px;
	line-height:22px;
	color:#6995b7;
	margin-bottom:5px;
}

.Footer_1_Wrapper ul li a {
	font-size:12px;
	line-height:22px;
	color:#FFFFFF;
}

.Footer_1_Wrapper ul li a:hover {
	text-decoration:underline;
}

.Footer_2_Wrapper {
	display:block;
	text-align:center;
	height:39px;
	line-height:38px;
	background-color:#264a66;
	background-position:center;
}

.Footer_2_Wrapper .Copyright {
	display:inline-block;
	font-size:11px;
	width:528px;
	color:#FFFFFF;
	text-align:left
}

.Footer_2_Wrapper .Links {
	display:inline-block;
	width:450px;
	font-size:11px;
	color:#FFFFFF;
	text-align:right;
}

.Footer_2_Wrapper .Links a {
	display:inline-block;
	font-size:11px;
	color:#FFFFFF;
	margin:0px 10px 0px 10px;
}

.Footer_2_Wrapper .Links a {
	text-decoration:underline;
}

#slides {
	position: relative;
	z-index: 100;
	height:354px;
	width:605px;
	background: #000;
}

.slides_container {
	height:354px;
	width:605px;
}

.slides_container img {
	height:354px;
	width:605px;
	display: block;
}

#slides .prev {
  margin-right: 5px;
  float:left;
}
#slides .next {
  margin-right: 5px;
  float:left;
}

.featured_pagination {
	position:absolute;
	z-index:99;
	margin:-22px 0 0 -23px;
	float: right;
	list-style: none;
}

.featured_pagination li {
	float: left;
	margin: 0 1px;
}

.featured_pagination li a {
	display: block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background-image: url(images/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.featured_pagination li.current a, .featured_pagination li.current a:hover { background-position: 0 -13px }

.featured_pagination li a:hover { background-position: 0 -26px }

#slides a:link, #slides a:visited { color: #333 }

#slides a:hover, #slides a:active { color: #9e2020 }
